Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 157098

Summary: Change clustat display: Resource Group --> Service
Product: [Retired] Red Hat Cluster Suite Reporter: Paul Kennedy <pkennedy>
Component: rgmanagerAssignee: Lon Hohberger <lhh>
Status: CLOSED CURRENTRELEASE QA Contact: Cluster QE <mspqa-list>
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: adstrong, cluster-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-07-12 15:41:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 150346    

Description Paul Kennedy 2005-05-06 20:05:15 UTC
Description of problem:
The output of clustat lists services under a column titled "Resource Group". To
parallel terminology elsewhere in the cluster suite, recommend using "Service"
or "Service Name". The system-config-cluster GUI lists services under a column
titled "Service Name".

Version-Release number of selected component (if applicable):
rgmanager-1.9.30-0

How reproducible:
Run clustat and observe.

Steps to Reproduce: N/A
1.
2.
3.
  
Actual results:
See "Description of problem".

Expected results:
See "Description of problem".

Additional info:

Comment 1 Lon Hohberger 2005-05-10 16:13:21 UTC
Ready for next spin.

Comment 2 Lon Hohberger 2005-05-10 16:16:39 UTC
[root@red ~]# clustat
Member Status: Quorate, Group Member

  Member Name                              State      ID
  ------ ----                              -----      --
  red                                      Online     0x0000000000000001

  Service Name         Owner (Last)                   State
  ------- ----         ----- ------                   -----
  nfsservice           red                            started
  redonly              red                            started
  greenonly            (none                        ) disabled
  nostart              (red                         ) disabled
  exclusive            red                            started
  greenpref            red                            started